program ActionTestRibbon;

uses
  Forms,
  RVARibbonFrm in 'RVARibbonFrm.pas' {frmMain};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
